.title-service{
	margin-top: 70px;
	margin-bottom: 20px;
}
.description{
	text-align: justify;
	font-size: 17px;
}
.float-right{
	text-align: right;
}
.w3-animate-top, .w3-animate-right, .w3-animate-left{
	animation-duration: 3s !important;
}
